map: Byōin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: Nahuli
  playerOOCName: rtiger32
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b70be43d-48df-4609-9f9d-3dff168ecca7
  playerICName: Hamlet (118)
  playerOOCName: yekhidna
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b70be43d-48df-4609-9f9d-3dff168ecca7
  playerICName: Ciriax
  playerOOCName: yekhidna
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 24361
endTick: 839075
duration: 00:59:46.4964135
fileCount: 760
size: 112067543
uncompressedSize: 844870753
endTime: 07:46:09.1053642
...
